/* CSS Document */

#myCarousel .carousel-item {
    position: relative;
}

#myCarousel .carousel-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

@media only screen and (max-width: 991px) {
	div#pnl_slide .carousel-caption.slide a {
		width: 100%;
		margin-top: 1.4rem;
	}
}

div#pnl_slide .carousel-caption.slide h2 {
    margin-bottom: 2rem;
	font-size: clamp(3rem, 1rem + 4vw, 6rem) !important;
	font-weight: 300;
	line-height: 1;
}

div#pnl_slide .carousel-caption.slide {
    margin: 0 auto;
    text-wrap: pretty;
	right: 1.4rem;
    left: 1.4rem;
	max-width: 640px;
    top: auto !important;
	bottom: 20%;
    transform: translateY(20%);
}

@media only screen and (max-width:991px) {
	div#pnl_slide .carousel-caption.slide {
		bottom: 10%;
		transform: translateY(10%);
	}
}

#pnl_slide .carousel-caption.slide h2, #pnl_slide .carousel-caption.slide h3 {
	animation: slideFromLeft 1s ease forwards;
}

div#pnl_slide .carousel-caption.slide h3 {
    margin-bottom: 1rem;
}

#pnl_slide .carousel-caption.slide h6,
#pnl_slide .carousel-caption.slide p {
	animation: slideFromLeft 1s ease forwards;
    animation-delay: 0.3s;
    opacity: 0;
	line-height: unset;
}

#pnl_slide .carousel-caption.slide a {
	animation: slideFromLeft 1s ease forwards;
    animation-delay: 0.6s;
    opacity: 0;
	margin-top: 1rem;
	background-color: var(--duca-brand);
	padding: 1rem 2rem;
	text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
	transition: all .3s ease;
	font-size: .9rem;
}

#pnl_slide .carousel-caption.slide a:hover {
	text-decoration: none;
	color: var(--duca-brand);
	background: #0f0f0f;
}

@keyframes slideFromLeft {
    0% {
        opacity: 0;
        transform: translateY(2rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

div#homeshuffle {
    text-align: center;
    max-width: 1440px;
    margin: 0 auto;
}

div#homeshuffle .row {
    justify-content: center;
}

/* FIX Cumulative Layout Shift (CLS) */

#myCarousel .carousel-item video {
    width: 100%;
    aspect-ratio: 16 / 9; 
    object-fit: cover; 
    background-color: #000; 
}

@media (max-width: 991px) {
    #myCarousel .carousel-item video {
        aspect-ratio: 9 / 16;
    }
}

/* END FIX Cumulative Layout Shift (CLS) */

section.home-copy-1 {
	background-color: var(--duca-black);
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://datacenter-a1.vudoo.org/39000902/images/home-copy-1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

section.social a:hover {
    color: var(--duca-brand);
    text-decoration: none;
}


section.kit {
	background: var(--duca-offwhite)
}
